<?php

$info['no_data_reg'] = "Перевірте правильність введення даних!";
$info['mail_subj'] = 'Реєстрація'; 
$info['mail_subj_st'] = 'Реєстрація';
$info['no_data'] = "Перевірте правильність введення даних! Поля не можуть бути порожніми!";

?>